[CORE-214] Upgrade JBoss to WildFly Created: 22/Jul/16  Updated: 17/Oct/16  Resolved: 11/Aug/16

Status: Closed
Project: i2b2 Core Software
Component/s: Install
Affects Version/s: None
Fix Version/s: 1.7.08

Type: Improvement Priority: Major
Reporter: Janice Donahoe Assignee: Janice Donahoe
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Rank: 0|i002vz:
i2b2 Sponsored Project/s:
i2b2 Core
Testing Notes: No issues were found when testing.
Participant/s:

 Description   
JBoss WildfFly is now required with release 1.7.08

 Comments   
Comment by Janice Donahoe [ 17/Oct/16 ]
This change was included in version 1.7.08, which was released on 10/07/2016.
Generated at Fri Aug 19 13:40:00 UTC 2022 using Jira 8.20.11#820011-sha1:0629dd8d260e3954ece49053e565d01dabe11609.